﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Lluvia en las hojas</title>
<style>
	body{
		
		color:white;
		font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		
	}

	nav{
		background-color:black;
		padding:1px;
	}
	nav a{
		color:white;
		text-decoration:none;
	}
	.art1, .art2, .art3 {
		background:url('images/img04.gif') top right no-repeat;
		
	}
	.art1 header{
		border-bottom:2px #00C629 solid;
	}
	.art2 header{
		border-bottom:2px #00C629 solid;

	}
	.art3 header{
		border-bottom:2px #00C629 solid;

	}
	article a{
		color:#06AF28;
	}
	article li{
		color:#06AF28;
	}
	.art4 a{
		text-decoration:none;
	}
	.art5 a{
		text-decoration:none;
	}
	.art6 a{
		text-decoration:none;
	}
	.art4 li{
		border-bottom:1px #00C629 solid;
	}
	.art5 li{
		border-bottom:1px #00C629 solid;

	}
	.art6 li{
		border-bottom:1px #00C629 solid;

	}
	
	aside a{
		color:#06AF28;
		text-decoration:none;
		
	}
	
	aside li{
		list-style:none;
		border-bottom:2px #06AF28 solid;
	}
	
	nav li{
		display:inline;
		padding:8px;
		border-right:1px white solid;
	}
	aside{
		border-top:4px #06AF28 solid;
	}
	
	
	#container{
		display:grid;
		grid-template-columns:0.5fr 2fr 2fr 2fr 1fr;
		grid-template-rows:1fr 1fr repeat(7,1.5fr);	
		grid-gap:100px;
		grid-template-areas:
		". titulo titulo titulo ."
		". art1 art1 side1 ."
		". art1 art1 side2 ."
		". art2 art2 side2 ."
		". art2 art2 side3 ."
		". art3 art3 side3 ."
		". art3 art3 side4 ."
		". . . side4 ."
		". art4 art5 art6 .";
		background-image:url('images/img02.jpg');
		background-size:cover;

	}
	#titulo{
		grid-area:titulo;
	}
	.art1{
		grid-area:art1;
	}
	.art2{
		grid-area:art2;
	}
	.art3{
		grid-area:art3;
	}
	.art4{
		grid-area:art4;
	}
	.art5{
		grid-area:art5;
	}
	.art6{
		grid-area:art6;
	}
	.side1{
		grid-area:side1
	}
	.side2{
		grid-area:side2;
	}
	.side3{
		grid-area:side3;
	}
	.side4{
		grid-area:side4;
	}
}
</style>
</head>
<body>
	<nav>
		<ul>
			<li><a href="#">HOME</a></li>
			<li><a href="#">BLOG</a></li>
			<li><a href="#">FOTOS</a></li>
			<li><a href="#">NOSOTROS</a></li>
			<li><a href="#">ENLACES</a></li>
			<li><a href="#">CONTACTO</a></li>
		</ul>
	</nav>
	<div id="container">
		<header id="titulo">
		<h1>LLUVIA EN LAS HOJAS...</h1>
		<h6>NATURALEZA Y DISEÑO</h6>
		</header>
		
		<article class="art1">
				<header><h2>Bienvenido</h2></header>
				<cite>Posted by someone on March 10,2008</cite>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
		</article>
		<article class="art2">			
				<header><h2>Lorem ipsum sed aliquam</h2></header>
				<cite>Posted by someone on March 10,2008</cite>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
		</article>
		<article class="art3">				
				<header><h2>Lorem ipsum sed aliquam</h2></header>
				<cite>Posted by someone on March 10,2008</cite>
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
			</article>
		<aside class="side1">
			<h2>Aliquam tempus</h2>
			<p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas</p>
		</aside>
		<aside class="side2">
			<h2>Categorias</h2>
			<ul>
				<li><a href="#">Aliquam libero</a></li>
				<li><a href="#">Consectetuer adipiscing elit</a></li>
				<li><a href="#">Metus aliquam pellentesque</a></li>
				<li><a href="#">Suspendisse iaculiss mauris</a></li>
				<li><a href="#">Umanet non molestie semper</a></li>
				<li><a href="#">Aliquam erat volutpat.</a></li>
			</ul>
		</aside>
		<aside class="side3">
			<h2>Noticias</h2>
			<ul>
				<li><a href="#">Aliquam libero</a></li>
				<li><a href="#">Consectetuer adipiscing elit</a></li>
				<li><a href="#">Metus aliquam pellentesque</a></li>
				<li><a href="#">Suspendisse iaculiss mauris</a></li>
				<li><a href="#">Umanet non molestie semper</a></li>
				<li><a href="#">Aliquam erat volutpat.</a></li>
			</ul>
		</aside>
		<aside class="side4">
			<h2>Archivos</h2>
			<ul>
				<li><a href="#">Aliquam libero</a></li>
				<li><a href="#">Consectetuer adipiscing elit</a></li>
				<li><a href="#">Metus aliquam pellentesque</a></li>
				<li><a href="#">Suspendisse iaculiss mauris</a></li>
				<li><a href="#">Umanet non molestie semper</a></li>
				<li><a href="#">Aliquam erat volutpat.</a></li>
			</ul>
		</aside>
			<article class="art4">
				<h2>Consectetuer</h2>
				<ul>
					<li><a href="#">Aliquam libero</a></li>
					<li><a href="#">Consectetuer adipiscing elit</a></li>
					<li><a href="#">Metus aliquam pellentesque</a></li>
					<li><a href="#">Suspendisse iaculiss mauris</a></li>
					<li><a href="#">Umanet non molestie semper</a></li>
					<li><a href="#">Aliquam erat volutpat.</a></li>
				</ul>
			</article>
		<article class="art5">
			<h2>Suspendisse</h2>
				<ul>
					<li><a href="#">Aliquam libero</a></li>
					<li><a href="#">Consectetuer adipiscing elit</a></li>
					<li><a href="#">Metus aliquam pellentesque</a></li>
					<li><a href="#">Suspendisse iaculiss mauris</a></li>
					<li><a href="#">Umanet non molestie semper</a></li>
					<li><a href="#">Aliquam erat volutpat.</a></li>
				</ul>
		</article>
		<article class="art6">
			<h2>Pellentesque</h2>
				<ul>
					<li><a href="#">Aliquam libero</a></li>
					<li><a href="#">Consectetuer adipiscing elit</a></li>
					<li><a href="#">Metus aliquam pellentesque</a></li>
					<li><a href="#">Suspendisse iaculiss mauris</a></li>
					<li><a href="#">Umanet non molestie semper</a></li>
					<li><a href="#">Aliquam erat volutpat.</a></li>
				</ul>
		</article>

	</div>	
</body>
</html>
